1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
	
.style1 {font-family: "Trebuchet MS"}
body,td,th {
    font-family: Trebuchet MS;
    font-size: 10pt;
    color: #000066;
    font-weight: normal;
}
body {
	background-color: #EAF9FF;
}
a {
    font-size: 10pt;
    color: #0099FF;
}
a:link {
	text-decoration: none;
	color: #0066FF;
	font-weight: bold;
	font-size: 10pt;
}
a:visited {
	text-decoration: none;
	color: #0066FF;
	font-weight: bold;
	font-size: 10pt;
}
a:active {
	text-decoration: none;
	color: #0066FF;
	font-weight: bold;
	font-size: 10pt;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
	font-weight: bold;
	font-size: 10pt;
}
a.tt:link {
text-decoration: none;
color: #0066FF;
font-weight: normal;
font-size: 9pt;
}
a.tt:visited {
text-decoration: none;
color: #0066FF;
font-weight: normal;
font-size: 9pt;
}
a.tt:hover {
text-decoration: none;
color: #FF6600;
font-weight: normal;
font-size: 9pt;
}
a.tt:active {
text-decoration: none;
color: #0066FF;
font-weight: normal;
font-size: 9pt;
}
a.text:link {
	text-decoration: none;
	color: #0066CC;
	font-weight: normal;
	font-size: 11pt;
	font: Arial;
}
a.text:visited {
	text-decoration: none;
	color: #0066CC;
	font-weight: normal;
	font-size: 11pt;
	font: Arial;
}
a.text:hover {
	text-decoration: none;
	color: #FF6600;
	font-weight: arial;
	font-size: 11pt;
}
a.text:active {
	text-decoration: none;
	color: #0066CC;
	font-weight: normal;
	font-size: 11pt;
	font: Arial;
}
.style20 {
	color: #FF6600;
	font-size: 12pt;
	font-weight: bold;
	font-style: italic;
	font: Times New Roman;
}.style22 {
	color: #000000;
	font: Arial;
	font-size: 11pt;
	line-height: 18pt;
	font-weight: normal;
}
 
* { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.fadein {
  clear: both;
  float: left;
  height: auto;
  padding-bottom:67%;
  position: relative;
  width: 100%;
}
.fadein img { position:absolute; left:0; top:0; }
.main-pinacle {
	margin: 0px auto;
	width: 982px;
	border: 1px solid #333;
	padding: 10px;
	background: #fff;
}
.cols-left-th { width:43%; float:left;}
.cols-right-th { width:55%; float:right;}
 
.logo-td { width:416px; float:left;}
.address-td { /* width:507px; */
	float: right;
	text-align: right;
	font: Arial;
	font-size: 11pt;
	line-height: 18pt;
}
.video-pinacle { /* width:351px; */ width:100%; height:198px;}
 
table.pricing-table { width:75%;}
 
.video-list-main {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	clear: both;
}
.video-list-main li {
	float: left;
	width: 25%;
	padding: 10px;
}
.video-list-main li img { width:100%;}
 
@media only screen and (max-width:1000px) {
body { margin:0px;}
.main-pinacle { width:96%; margin:0px 2%;}
.img-width { width:100% !important;}
#menu li { margin:0px -9px !important;}
 
.video-list-main { width:100%;}
}
 
@media only screen and (max-width:800px) {
.cols-left-th { width:100%; display:block;}
.cols-right-th { width:100%; display:block;}
#menu li { margin:0px !important;}
 
.logo-td { width:100%; display:block; text-align:center;}
.address-td { width:100%; display:block; text-align:center;}
 
table.pricing-table { width:90%;}
.video-list-main { width:70%;}
.video-list-main li { width:50%;}
 
.video-pinacle { width:341px; height:198px;}
 
}
 
@media only screen and (max-width:500px) {
.cols-left-th,
.cols-right-th { padding:10px;}
.logo-td img { width:100%;}
.video-pinacle { width:100%; height:198px;}
 
/* .pricing-table-main { clear:both; display:-moz-grid; overflow-x:auto; width:100%; padding-bottom:15px;}
.pricing-table-main table{ width:500px;} */
.pricing-table-main table { width:100%;}
/* .pricing-table-main table td { display:block;} */
 
.video-list-main { width:100%;}
}
 
@media only screen and (max-width:380px) {
.video-list-main li { width:100%; text-align:center;}
.video-list-main li p + p { text-align:left;}
.video-list-main li img { width:auto;}
}
